» Ubuntu » 软件包

Error

two or more packages specified (openjdk-7-jre-zero oneiric-updates)